Can't Install Wpf Toolkit on Win7

Jan 25, 2010 at 9:57 AM

Hello,

I can't install WpfToolkit on my windows 7: it says i need 3.5 sp1 but on 7 it's 3.5.1 that is installed ....

I've tried to download .Net Framework 3.5 and then 3.5 sp1 but none on them wants to install ...

Could you help please...

Jan 25, 2010 at 11:50 AM

oops should have begin with the issue tracker where it's describe how to resolve this problem...

Sorry,

 

Thanx